<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="javax.servlet.jsp.glassfish"
      label="%featureName"
      version="2.1.0.201106050456"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>
      
   <plugin
         id="javax.servlet"
         download-size="116"
         install-size="380"
         version="2.5.0.v201103041518"
         unpack="false"/>

   <plugin
         id="com.sun.el"
         download-size="131"
         install-size="276"
         version="1.0.0.v201105211818"
         unpack="false"/>

   <plugin
         id="javax.el"
         download-size="67"
         install-size="160"
         version="2.1.0.v201105211819"
         unpack="false"/>

   <plugin
         id="javax.servlet.jsp"
         download-size="112"
         install-size="296"
         version="2.1.0.v201105211820"
         unpack="false"/>

   <plugin
         id="javax.servlet.jsp.jstl"
         download-size="50"
         install-size="110"
         version="1.2.0.v201105211821"
         unpack="false"/>

   <plugin
         id="org.apache.jasper.glassfish"
         download-size="661"
         install-size="1412"
         version="2.1.0.v201105210816"
         unpack="false"/>

   <plugin
         id="org.apache.taglibs.standard.glassfish"
         download-size="419"
         install-size="923"
         version="1.2.0.v201105210653"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.core.compiler.batch"
         download-size="1635"
         install-size="3880"
         version="3.7.0.I20110603-0909"
         unpack="false"/>

</feature>
